body
{
    background-color: var(--green);
}

section.about
{
    height: fit-content;
    padding: 40px 0;
    display: grid;
    grid-template-columns: 300px auto;
    gap: 40px;
}

section.about > .images
{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

section.about > .images > .doctor
{
    width: 100%;
    height: 400px;
    background-image: url("../gfx/about.avif");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 12px;
}

.nfz_logo
{
    width: 100%;
    height: 120px;
    background-image: url("../gfx/nfz.png");
    background-size: auto 75%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 12px;
}

section.about > .text > .title
{
    color: var(--white);
    margin: 0;
    margin-bottom: 20px;
    font-size: 50px;
}

section.about > .text > .description
{
    color: var(--white);
    font-size: 17px;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

section.about > .text > .description > *
{
    margin: 0;
}

section.about > .text > .description > p,
section.about > .text > .description > span
{
    opacity: 0.8;
}

section.about > .text > .description > .important
{
    opacity: 1 !important;
    font-weight: bold;
}

.mobile
{
    display: none;
}

@media screen and (max-width: 600px)
{
    section.about
    {
        grid-template-columns: 1fr;
    }

    section.about > .images
    {
        display: none;
    }

    .mobile
    {
        display: block;
    }
}